### Property

# Gtk DrawingArea:content-height

since: 4.0

#### Declaration

    property content-height: int [ read, write ]

#### Description [src]

The content height.

Type: | `gint`
Available since: | 4.0

Default value | 0
Getter method | `gtk_drawing_area_get_content_height()`
Setter method | `gtk_drawing_area_set_content_height()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no